@charset "utf-8";
.box1 {
	/*padding:20px 0;*/
	padding:0;
}
.home-video{ position:relative;}
 
.bf-an{position: absolute;
    left: 50%;
    top: 50%;background:rgba(255,255,255,0.54);  border-radius:50%; width:60px; height:60px; margin-top:-30px; margin-left:-30px}
.bf-an img{ position:absolute; top:0; margin:auto; bottom:0; right:0; left:0;} 
 
 
.in-ti {
	width: 100%;
	height: 36px;
	background: url(../images/ti_bg.jpg) no-repeat right center;
	margin-bottom: 12px;
	position: relative;
}
.in-ti img {
	background: #fff;
	padding-right: 21px;
	padding-bottom: 2px;
}
.slideBox,.slideBox1 {
	width: 100%;
	height: 348px;
	overflow: hidden;
	position: relative;
}
.slideBox .hd,.slideBox1 .hd {
	height: 8px;
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 8px;
	z-index: 1;
}
.slideBox .hd ul,.slideBox1 .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.slideBox .hd ul li,.slideBox1 .hd ul li {
	float: left;
	margin-right: 12px;
	border-radius:8px;
	width: 8px;
	height: 8px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}
.slideBox .hd ul li.on,.slideBox1 .hd ul li.on {
	background: #ff9900;
	width: 14px;
	height: 8px;
}
.slideBox .bd,.slideBox1 .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd li,.slideBox1 .bd li {
	zoom: 1;
	vertical-align: middle;
	position: relative;
	height: 348px;
}
.slideBox .bd img,.slideBox1 .bd img {
	width: 100%;
	height: 100%;
	display: block;
}
.slideBox .bd li p,.slideBox1 .bd li p {
	position: absolute;
	bottom: 0;
	height: 47px;
	width: 576px;
	background: #000000b0;
	line-height: 37px;
	color: #fff;
    text-align: center;
}
.box1-le {
	width: 576px;
}
.box2-le {
	width: 590px;
}
.box1-ri {
	width: 604px;
}
.box2-ri {
	width: 590px;
}
.box1-le .sj-ti div{ background:#fff; cursor:pointer; border-bottom:none;}
.box1-le .sj-ti div.hover{ color:#fff; background:#0068db;}

.box2-le .sj-ti div{ background:#fff; cursor:pointer; border-bottom:none;}
.box1-le .sj-ti div.hover{ color:#fff; background:#0068db;}


.Menubox {
	height: 40px;
	margin: 0 auto;
	border-bottom: 1px solid #eee;
	margin-left: 20px;
	position: relative;
}
.Menubox li {
	float: left;
	display: block;
	cursor: pointer;
	text-align: center;
	height: 40px;
	/* background: #ececec; */
	margin-right: 7px;
	line-height: 40px;
	width: 95px;
	font-size: 16px;
	color: #333;
}
.Menubox li.hover {
	font-weight: bold;
    color: #0066cb;
    border-bottom: 4px solid #0066cb;
}
.CbContainer{
	position:relative;}
.Contentbox {
	clear: both;
	margin-top: 20px;
}
.in-more{
	position: absolute;
	right: 0;
	font-size:16px;
	/* border-left: 3px solid #0068db; */
    top: -50px;
    font-weight: bold;
}
.ti{
	text-align:center;
	font-size:22px;
	font-weight:bold;
	padding:20px 10px 20px 10px;}
.message{
	font-size:14px;
	padding:0;
	text-align:center}
.detail{
	padding:20px;
	font-size:16px;
	line-height:27px;}
.detail p{
	text-indent:28px;}
.in-more a{
	color: #166AA6;
	display: block;
	height: 18px;
    line-height: 18px;
	text-align: center;
	margin-left: 2px;
}
.zx-list{
	width: 100%;
}

.zx-list01 a{
    font-size: 16px;font-weight: bold;
}
.zx-list01 span{
    float: right;color: #999;
}
.zx-list01 p{
    margin-top: 15px;
    width: 574px;
    height: 38px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 24px;
    border-bottom: 1px solid #eee;
    padding-bottom: 17px;
}

.zx-list li{
	border-bottom: 1px solid #ececec;
	height: 30px;
	margin-top: 14px;
	background: url(../images/jx3.jpg) no-repeat left center;
    padding-left: 10px;
}
.zx-list li span{
	float: right;
    color: #999;
}
.zx-list li a{
	display: block;
	float: left;
	width: 85%;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
	font-size: 16px;
	color: #666;
}
.zx-list li a:hover{
	color: #0066cb;
    font-weight: bold;
}

.zt-list{
	width: 1200px;
	padding: 10px;
	position: relative;
	overflow: hidden;
	background: #f0f0f0;
}

.zt-list li img{
	border: 1px solid #d2d2d2;
	padding:4px;
	width: 347px;
	height: 111px;
	overflow: hidden;
	transition-duration: 0.3s;
}
/*.zt-list li{
	margin-right: 2%;
	float: left;
	width:23.3%;
}*/
.zt-list li img:hover{
	transform: scale(1.1,1.1);
}
.zz01{ 
	overflow:hidden; 
	position:relative;
	background: #fff;
	padding: 10px;
	width: 1160px;
    padding-bottom: 30px;
}
.zz01 .bd ul li .pic img{ 
	width:276px; 
	height:190px;
	background: #fff;
}
.zz01 .bd ul li{ 
	width: 194px;
	margin:0 10px 0 0; 
}
.zz02{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.Menubox1 {
	height: 30px;
	margin: 0 auto;
	padding-left: 4px;
	position: relative;
}
.Menubox1 li {
	float: left;
	display: block;
	cursor: pointer;
	text-align: center;
    width: 24.625%;
	height: 46px;
	background: #ececec;
	line-height: 46px;
	font-size: 16px;
	font-weight: bold;
	color: #777;
	margin-right:0.5%;
}
.Menubox1 li:last-child {
	margin-right: 0;
}

.Menubox1 li.hover {
	color: #fff;
	background: #166aa6;
}
.Menubox1 li.hover a{
	color: #fff;
}
.Contentbox1 {
	clear: both;
	
	overflow: auto;

	padding:25px 19px 50px 19px;
}
.CbContainer1 ul{
	float: left;
	margin-right: 41px;
}
.CbContainer1 ul li{
	padding-bottom: 5px;
	float:left;
	min-width:50px;
	margin-right:20px;
}
.traffic-item {
    display: flex;
    justify-content: space-around;
    margin: 15px 0;
    align-items: center;
    flex-wrap: nowrap;
}
.traffic-item span, img {
    vertical-align: middle;
}
.dropdown {
    display: flex;
    justify-content: space-around;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.self_select:hover ul {
	display: block;
}
.self_select:hover p {
	background: url(../images/ico_down2_ch_20190924.png) right center no-repeat;
}

.self_select {
    width: 360px;
	height: 44px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    outline: none;
    margin-right: 10px;
	position: relative;
}
.self_select p{
	padding: 10px 20px 10px 20px;

	text-align: center;
	cursor: pointer;
	display: inline-block;
	background: url(../images/ico_up2_ch_20190924.png) right center no-repeat;
}
.self_select ul{

	border: 1px solid #ccc;

	background: #fff;
	font-size: 14px;
	line-height: 28px;
	overflow-y: auto;
	display: none;
	padding-top: 5px;
}
.self_select ul li {
	padding: 0 10px 0 20px;
	line-height: 28px;
}
.self_select ul li:hover{background:#ccc;}
.search_con {
	/*padding-top: 10px;*/
	padding-top: 0;
	display: flex;
	justify-content:space-between;
}
.self_select a:link, a:visited, a:active {
	text-decoration: none;
	color: #333;
}
.search_con .date_con{line-height: 26px;}
.search_con .search{display: flex;}
.search_con .search .search01{width: 172px;}
.search_con .search .search02{    padding: 3px 8px; border-radius: 12px;}
.search_con .search .search02 input{    background: #1385ce; color: #fff;    padding: 3px 8px;
	border-radius: 12px;    border: none;}
.inputA {
	width: 162px;
	height: 24px;
	background: #fff;
	border: 1px solid #e3e5e2;
	padding-left: 10px;
	outline: none;
	margin-top: 2px;
}
/* 
 @-webkit-keyframes fadeInDown {
0% {
opacity:0;
-webkit-transform:translate3d(0, -100%, 0);
transform:translate3d(0, -100%, 0)
}
100% {
opacity:1;
-webkit-transform:none;
transform:none
}
}
@keyframes fadeInDown {
0% {
opacity:0;
-webkit-transform:translate3d(0, -100%, 0);
transform:translate3d(0, -100%, 0)
}
100% {
opacity:1;
-webkit-transform:none;
transform:none
}
}
.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown
}

@-webkit-keyframes fadeInDownBig {
0% {
opacity:0;
-webkit-transform:translate3d(0, -2000px, 0);
transform:translate3d(0, -2000px, 0)
}
100% {
opacity:1;
-webkit-transform:none;
transform:none
}
}
@-webkit-keyframes flipInY {
0% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in;
opacity:0
}
40% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
60% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
opacity:1
}
80% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -5deg);
transform:perspective(400px) rotate3d(0, 1, 0, -5deg)
}
100% {
-webkit-transform:perspective(400px);
transform:perspective(400px)
}
}
@keyframes flipInY {
0% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in;
opacity:0
}
40% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
-webkit-animation-timing-function:ease-in;
animation-timing-function:ease-in
}
60% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
opacity:1
}
80% {
-webkit-transform:perspective(400px) rotate3d(0, 1, 0, -5deg);
transform:perspective(400px) rotate3d(0, 1, 0, -5deg)
}
100% {
-webkit-transform:perspective(400px);
transform:perspective(400px)
}
}
.flipInY {
	-webkit-backface-visibility: visible!important;
	backface-visibility: visible!important;
	-webkit-animation-name: flipInY;
	animation-name: flipInY
} */